httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jie Gao <J....@isu.usyd.edu.au>
Subject Re: [vote] release httpd-2.2.14?
Date Sun, 27 Sep 2009 03:52:09 GMT
* Guenter Knauf <fuankg@apache.org> wrote:
> 
> Guenter Knauf schrieb:
> > Hi Jie,
> > Jie Gao schrieb:
> >> * Guenter Knauf <fuankg@apache.org> wrote:
> >>> anyway, can you please try if the attached patch fixes the issue for
> >>> you? I've not yet figured out from which version exactly openssl
> >>> starts to use const, but that I do if you report back that it works
> >>
> >> That error is now gone. 
> Here's the complete final patch to restore OpenSSL < 0.9.7g compatibility:
> http://people.apache.org/~fuankg/diffs/openssl-0.9.7g-compat-2.2.x.diff
> you should be able to apply the patch from the source root with:
> patch -p 0 -i openssl-0.9.7g-compat-2.2.x.diff

Didn't really work:

# patch -p 0 -i openssl-0.9.7g-compat-2.2.x.diff
  Looks like a unified context diff.
  The next patch looks like a unified context diff.
  The next patch looks like a unified context diff.
  I can't seem to find a patch in there anywhere.

Regards,



Jie

Mime
View raw message